Index: trunk/tests/phpunit/tests/widgets/media-video-widget.php
===================================================================
--- trunk/tests/phpunit/tests/widgets/media-video-widget.php	(revision 41198)
+++ trunk/tests/phpunit/tests/widgets/media-video-widget.php	(revision 42343)
@@ -24,5 +24,5 @@
 		parent::clean_up_global_scope();
 		$wp_scripts = null;
-		$wp_styles = null;
+		$wp_styles  = null;
 	}
 
@@ -65,15 +65,17 @@
 		$this->assertTrue( $widget->widget_options['customize_selective_refresh'] );
 		$this->assertEquals( 'video', $widget->widget_options['mime_type'] );
-		$this->assertEqualSets( array(
-			'add_to_widget',
-			'replace_media',
-			'unsupported_file_type',
-			'edit_media',
-			'media_library_state_multi',
-			'media_library_state_single',
-			'missing_attachment',
-			'no_media_selected',
-			'add_media',
-		), array_keys( $widget->l10n ) );
+		$this->assertEqualSets(
+			array(
+				'add_to_widget',
+				'replace_media',
+				'unsupported_file_type',
+				'edit_media',
+				'media_library_state_multi',
+				'media_library_state_single',
+				'missing_attachment',
+				'no_media_selected',
+				'add_media',
+			), array_keys( $widget->l10n )
+		);
 	}
 
@@ -84,5 +86,5 @@
 	 */
 	function test_update() {
-		$widget = new WP_Widget_Media_Video();
+		$widget   = new WP_Widget_Media_Video();
 		$instance = array();
 
@@ -91,11 +93,13 @@
 			'attachment_id' => 1,
 		);
-		$result = $widget->update( $expected, $instance );
+		$result   = $widget->update( $expected, $instance );
 		$this->assertSame( $result, $expected );
 
 		// Should filter invalid attachment ID.
-		$result = $widget->update( array(
-			'attachment_id' => 'media',
-		), $instance );
+		$result = $widget->update(
+			array(
+				'attachment_id' => 'media',
+			), $instance
+		);
 		$this->assertSame( $result, $instance );
 
@@ -104,11 +108,13 @@
 			'url' => 'https://chickenandribs.org',
 		);
-		$result = $widget->update( $expected, $instance );
+		$result   = $widget->update( $expected, $instance );
 		$this->assertSame( $result, $expected );
 
 		// Should filter invalid attachment url.
-		$result = $widget->update( array(
-			'url' => 'not_a_url',
-		), $instance );
+		$result = $widget->update(
+			array(
+				'url' => 'not_a_url',
+			), $instance
+		);
 		$this->assertNotSame( $result, $instance );
 		$this->assertStringStartsWith( 'http://', $result['url'] );
@@ -118,11 +124,13 @@
 			'loop' => true,
 		);
-		$result = $widget->update( $expected, $instance );
+		$result   = $widget->update( $expected, $instance );
 		$this->assertSame( $result, $expected );
 
 		// Should filter invalid loop setting.
-		$result = $widget->update( array(
-			'loop' => 'not-boolean',
-		), $instance );
+		$result = $widget->update(
+			array(
+				'loop' => 'not-boolean',
+			), $instance
+		);
 		$this->assertSame( $result, $instance );
 
@@ -131,11 +139,13 @@
 			'title' => 'A video of goats',
 		);
-		$result = $widget->update( $expected, $instance );
+		$result   = $widget->update( $expected, $instance );
 		$this->assertSame( $result, $expected );
 
 		// Should filter invalid attachment title.
-		$result = $widget->update( array(
-			'title' => '<h1>Cute Baby Goats</h1>',
-		), $instance );
+		$result = $widget->update(
+			array(
+				'title' => '<h1>Cute Baby Goats</h1>',
+			), $instance
+		);
 		$this->assertNotSame( $result, $instance );
 
@@ -144,17 +154,21 @@
 			'preload' => 'none',
 		);
-		$result = $widget->update( $expected, $instance );
+		$result   = $widget->update( $expected, $instance );
 		$this->assertSame( $result, $expected );
 
 		// Should filter invalid preload setting.
-		$result = $widget->update( array(
-			'preload' => 'nope',
-		), $instance );
+		$result = $widget->update(
+			array(
+				'preload' => 'nope',
+			), $instance
+		);
 		$this->assertSame( $result, $instance );
 
 		// Should filter invalid key.
-		$result = $widget->update( array(
-			'h4x' => 'value',
-		), $instance );
+		$result = $widget->update(
+			array(
+				'h4x' => 'value',
+			), $instance
+		);
 		$this->assertSame( $result, $instance );
 	}
@@ -168,11 +182,13 @@
 	function test_render_media() {
 		$test_movie_file = __FILE__ . '../../data/uploads/small-video.m4v';
-		$widget = new WP_Widget_Media_Video();
-		$attachment_id = self::factory()->attachment->create_object( array(
-			'file' => $test_movie_file,
-			'post_parent' => 0,
-			'post_mime_type' => 'video/mp4',
-			'post_title' => 'Test Video',
-		) );
+		$widget          = new WP_Widget_Media_Video();
+		$attachment_id   = self::factory()->attachment->create_object(
+			array(
+				'file'           => $test_movie_file,
+				'post_parent'    => 0,
+				'post_mime_type' => 'video/mp4',
+				'post_title'     => 'Test Video',
+			)
+		);
 		wp_update_attachment_metadata( $attachment_id, wp_generate_attachment_metadata( $attachment_id, $test_movie_file ) );
 
@@ -185,7 +201,9 @@
 		// Should be empty when there is an invalid attachment_id.
 		ob_start();
-		$widget->render_media( array(
-			'attachment_id' => 777,
-		) );
+		$widget->render_media(
+			array(
+				'attachment_id' => 777,
+			)
+		);
 		$output = ob_get_clean();
 		$this->assertEmpty( $output );
@@ -193,7 +211,9 @@
 		// Tests with video from library.
 		ob_start();
-		$widget->render_media( array(
-			'attachment_id' => $attachment_id,
-		) );
+		$widget->render_media(
+			array(
+				'attachment_id' => $attachment_id,
+			)
+		);
 		$output = ob_get_clean();
 
@@ -207,10 +227,12 @@
 
 		ob_start();
-		$widget->render_media( array(
-			'attachment_id' => $attachment_id,
-			'title' => 'Open Source Cartoon',
-			'preload' => 'metadata',
-			'loop' => true,
-		) );
+		$widget->render_media(
+			array(
+				'attachment_id' => $attachment_id,
+				'title'         => 'Open Source Cartoon',
+				'preload'       => 'metadata',
+				'loop'          => true,
+			)
+		);
 		$output = ob_get_clean();
 
@@ -222,10 +244,12 @@
 		ob_start();
 		$content = '<track srclang="en" label="English" kind="subtitles" src="http://example.com/wp-content/uploads/2017/04/subtitles-en.vtt">';
-		$widget->render_media( array(
-			'attachment_id' => null,
-			'loop' => false,
-			'url' => 'https://www.youtube.com/watch?v=OQSNhk5ICTI',
-			'content' => $content,
-		) );
+		$widget->render_media(
+			array(
+				'attachment_id' => null,
+				'loop'          => false,
+				'url'           => 'https://www.youtube.com/watch?v=OQSNhk5ICTI',
+				'content'       => $content,
+			)
+		);
 		$output = ob_get_clean();
 
@@ -248,5 +272,5 @@
 
 		$wp_scripts = null;
-		$wp_styles = null;
+		$wp_styles  = null;
 		$widget->enqueue_preview_scripts();
 		$this->assertTrue( wp_script_is( 'wp-mediaelement' ) );
@@ -255,5 +279,5 @@
 
 		$wp_scripts = null;
-		$wp_styles = null;
+		$wp_styles  = null;
 		add_filter( 'wp_video_shortcode_library', '__return_empty_string' );
 		$widget->enqueue_preview_scripts();
